"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008-2014\
" = "(c) Softpress Systems Ltd 2008-2014\
";


"Tracking ID" = "Tracking ID";
"Tracking ID format: UA-######-#" = "Tracking ID-Format: UA-######-#";
"Domains to Track" = "Zu verfolgende Domains";
"Enter a comma separated list of domains to track. Subdomains are automatically tracked when the primary domain is added. Don't forget to exclude the domains in your Google Analytics settings to prevent the links from showing up as referrals." = "Geben Sie eine kommagetrennte Liste der zu verfolgenden Domains ein. Subdomains werden automatisch verfolgt, wenn die Hauptdomain hinzugefügt wird. Vergessen Sie nicht, die Domains in Ihren Google Analytics Einstellungen auszuschließen, damit die Links nicht als Referals gezeigt werden.";
"Enhanced Link Tracking" = "Erweitertes Link-Tracking";
"See separate information for multiple links on a page that all have the same destination. For example, if there are two links on the same page that both lead to the Contact Us page, then you see separate click information for each link" = "Separate Informationen für multiple Links auf derselben Seite mit identischem Ziel zeigen. Wenn es auf einer Seite bspw. zwei  Links gibt, die beide auf die Kontakt-Seite verweisen, sehen Sie für jeden Link separate Informationen";
"Track Downloads" = "Downloads verfolgen";
"Add a new event when ZIPs or PDFs are downloaded" = "Neues Ereignis für ZIP- und PDF-Downloads";
"Use Classic Code" = "Klassischen Code verwenden";
"Add both Classic and Universal Analytics code to pages. Use this if you're converting existing properties to Universal Analytics" = "Klassischen und universellen Analytics-Code auf Seiten ausgeben. Verwenden Sie dies, um vorhandene Eigenschaften nach Universal-Analytics zu konvertieren";
"Classic Tracking ID" = "Klassische Tracking ID";
"Enter the language here:" = "Sprache eingeben:";
"Use Default Controls" = "Standardelemente verwenden";
"Language" = "Sprache";
"Chinese (Simplified)" = "Chinesisch (vereinfacht)";
"Chinese (Traditional)" = "Chinesisch (traditionell)";
"Danish" = "Dänisch";
"Dutch" = "Niederländisch";
"English" = "Englisch";
"French" = "Französisch";
"German" = "Deutsch";
"Hebrew" = "Hebräisch";
"Italian" = "Italienisch";
"Japanese" = "Japanisch";
"Spanish" = "Spanisch";
"Swedish" = "Schwedisch";
"Other..." = "Andere...";
"The value is less than the allowed minimum ^0; previous value substituted." = "Der Wert ist kleiner als das erlaubte Minimum; vorheriger Wert wiederhergestellt.";
"The value contains non-numeric characters; previous value substituted." = "Der Wert enthält nichtnumerische Zeichen; vorheriger Wert wiederhergestellt.";
"Physical" = "Physisch";
"Prioritize Metric" = "Metrisch priorisieren";
"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\n\n";




"Site Key" = "Site Key";
"Location Entry" = "Standorteintrag";
"Simple" = "Einfach";
"Advanced" = "Fortgeschritten";
"Advanced Options" = "Erweiterte Optionen";
"API Key (v3)" = "API Key (v3)";
"Get API Key" = "API Key anfordern";
"Extended Options" = "Erweiterte Einstellungen";
"Add Marker" = "Marker hinzufügen";
"Animate Marker" = "Marker animieren";
"Delay Marker (seconds)" = "Marker verzögern (Sekunden)";
"Custom Marker" = "Eigener Marker";
"Show Pan Control" = "Panorama-Steuerung einblenden";
"Show Street View Control" = "Street View-Steuerung einblenden";
"Show Info" = "Info zeigen";
"Address" = "Addresse";
"Oxford, UK" = "Oxford, UK";
"Latitude" = "Breitengrad";
"Longitude" = "Längengrad";
"Controls" = "Steuerung";
"Map Type" = "Kartentyp";
"Map" = "Karte";
"Satellite" = "Satellit";
"Hybrid" = "Hybrid";
"Show Type Control" = "Typauswahl zeigen";
"Default Zoom" = "Vorgabe für Zoom";
"Map Controller" = "Kartensteuerung";
"Zoom Control" = "Zoom-Steuerung";
"Horizontal Bar" = "Horizontaler Balken";
"Dropdown Menu" = "Dropdown-Menü";
"Large" = "Groß";
"Medium" = "Mittel";
"Small" = "Klein";
"None" = "Keine";
"Automatic" = "Automatic";
"Show Scale" = "Maßstab zeigen";
"Show Map Overview" = "Kartenübersicht zeigen";
"Marker" = "Markierung";
"Create Marker" = "Markierung setzen";
"Marker Text" = "Markierungstext";
"Caption font" = "Titelfont";
"Sign Up for Key" = "Anmelden/Key anfordern";
"Google Maps Marker" = "Google Maps Markierung";
"This will be the Marker Item" = "Dies wird das Markierungselement sein";
"Google AdSense for Search Helper" = "Google AdSense für Suche Helfer";
"Search results appearance" = "Erscheinungsbild der Suchergebnisse";
"Border" = "Rahmen";
"Title" = "Titel";
"Background" = "Hintergrund";
"Text" = "Text";
"URL" = "URL";
"Visited URL" = "Besuchte URL";
"Light URL" = "Light URL";
"Google AdSense for Search" = "Google AdSense für Suche";
"AdSense Code" = "AdSense Code";
"Search Type" = "Suchtyp";
"Kind of search" = "Art der Suche";
"Google Websearch" = "Google Websuche";
"Google WebSearch + SiteSearch" = "Google Websuche + Sitesuche";
"URL 1 for SiteSearch" = "URL 1 für SiteSuche";
"URL 2 for SiteSearch" = "URL 2 für SiteSuche";
"URL 3 for SiteSearch" = "URL 3 SiteSuche";
"Search Box Style" = "Stil des Suchfeldes";
"Search box length" = "Länge des Suchfeldes";
"Background Colour" = "Hintergrundfarbe";
"White" = "Weiß";
"Grey" = "Grau";
"Black" = "Schwarz";
"More Options" = "Mehr Optionen";
"Site Language" = "Site Sprache";
"Arabic" = "Arabisch";
"Bulgarian" = "Rahmenfarbe";
"Chinese (simplified)" = "Chinesisch (vereinfacht)";
"Chinese (traditional)" = "Chinesisch (traditionell)";
"Croatian" = "Kroatisch";
"Czech" = "Tschechisch";
"Danish" = "Dänisch";
"Dutch" = "Niederländisch";
"English" = "Englisch";
"Finnish" = "Finnisch";
"French" = "Französisch";
"German" = "Deutsch";
"Greek" = "Griechisch";
"Hebrew" = "Hebräisch";
"Hungarian" = "Ungarisch";
"Indonesian" = "Indonesisch";
"Italian" = "Italienisch";
"Japanese" = "Japanisch";
"Korean" = "Koreanisch";
"Norwegian" = "Norwegisch";
"Polish" = "Polnisch";
"Portuguese" = "Portugiesisch";
"Romanian" = "Rumänisch";
"Russian" = "Russisch";
"Serbian" = "Serbisch";
"Slovak" = "Slowakisch";
"Spanish" = "Spanisch";
"Swedish" = "Schwedisch";
"Turkish" = "Türkisch";
"Vietnamese" = "Vietnamesisch";
"Open search results in" = "Suchergebnisse öffnen in";
"Google - same window" = "selbem Google-Fenster";
"Google - New Window" = "neuem Google-Fenster";
"My own site" = "meiner eigenen Site";
"Use page" = "Seite verwenden";
"Search results appearance" = "Erscheinungsbild der Suchergebnisse";
"Logo Background" = "Logo-Hintergrund";
"Site Logo" = "Site Logo";
"Logo links to" = "Logo verlinkt auf";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "AdSense Code";
"Appearance" = "Erscheinungsbild";
"Advert Size" = "Größe der Werbung";
"Leaderboard (728 x 90)" = "Leaderboard (728 x 90)";
"Banner (468 x 60)" = "Banner (468 x 60)";
"Half Banner (234 x 60)" = "Halbes Banner (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Breiter Wolkenkratzer (160 x 600)";
"Skyscraper (120 x 600)" = "Wolkenkratzer (120 x 600)";
"Vertical Banner (120 x 240)" = "Vertikales Banner (120 x 240)";
"Large Rectangle (336 x 280)" = "Großes Rechteck (336 x 280)";
"Medium Rectangle (300 x 250)" = "Mittleres Rechteck (300 x 250)";
"Small Rectangle(180 x 150)" = "Kleines Rechteck (180 x 150)";
"Square (250 x 250)" = "Quadrat (250 x 250)";
"Small Square (200 x 200)" = "Kleines Rechteck (200 x 200)";
"Button (125 x 125)" = "Button (125 x 125)";
"Ad type" = "Ad Typ";
"Text and Images" = "Text und Bilder";
"Text Ads Only" = "Nur Textwerbung";
"Image Ads Only" = "Nur Bildwerbung";
"Corner Style" = "Eckenstil";
"Square" = "Quadrat";
"Slightly rounded" = "Leicht abgerundet";
"Very rounded" = "Stark abgerundet";
"Text and Colours" = "Text und Farben";
"Border Color" = "Rand";
"Advert Color" = "Farbe für Werbung";
"Title Color" = "Titelfarbe";
"Text Color" = "Textfarbe";
"URL Color" = "URL Farbe";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Das Bild ist höher als 50 Pixel. Google erwartet eine Bildhöhe von weniger als 50 Pixeln.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Das Bild ist höher als 50 Pixel. Google erwartet eine Bildhöhe von weniger als 50 Pixeln.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Für Google AdScense for Search muss eine Seite für die Suchergebnisse ausgewählt werden ";
"Fast Cars" = "Schnelle Autos";
"Auto Dealers" = "Autohändler";
"Fleet Cars" = "Geschäftswagen";
"Car Rentals" = "Autovermietungen";
"Van Dealers" = "Van-Händler";
"New and classic sports cars from England, Germany and Italy." = "Neue Sportwagen und Klassiker aus England, Deutschland und Italien.";
"New and used cars for the family." = "Neu- und Gebrauchtwagen für die Familie.";
"Lease or buy fleet cars for your business." = "Leasen oder kaufen Sie Geschäftswagen.";
"Cheap car rentals" = "Günstige Autovermietungen";
"Vans and lite commercial vehicles" = "Vans und Lieferwagen";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Die Google AdSense Geschäftsbedingungen verbieten mehr als drei AdSense-Codeblöcke auf einer einzelnen Seite.";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "Die Datei ^0^1 konnte nicht im Support-Ordner gefunden werden, bitte prüfen Sie, ob die Action korrekt installiert wurde.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "Für Google Maps benötigen Sie einen Site Key, für den Sie sich bei Google anmelden müssen. Wollen Sie den Site Key jetzt in das \"Site Key\"-Feld der Action einfügen?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Achtung</strong><br>Diese Action sollte zur optimalen Funktion in einem Bereich mit den Mindestabmessungen __maxWidth__x__maxHeight__ Pixel platziert werden.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Achtung</strong> - Diese Action benötigt einen gültigen Google Site key und eine Internetverbindung. Sie sehen eine statische Vorschau.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "Dies scheint keine Google Maps URL mit Breiten- und Längengradkoordinaten zu sein.";
"You can only have one instance of the Google Maps Marker Action on a page" = "Es kann sich nur eine Instanz der Google Maps Marker Action auf der Seite befinden";